*,
html,
body,
div,
form,
fieldset,
legend,
label {
  margin: 0;
  padding: 0;
}

@import url("//fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,400&display=swap");
@import url("//fonts.googleapis.com/css2?family=Rock+Salt&display=swap");
@import url("//fonts.googleapis.com/css2?family=Grandstander&display=swap");

/* :root {
  font-family: "Roboto", "Didot", "RockSalt", "Grandstander", Cochin, Cambria,
    "Times New Roman", serif;
} */
:root {
  /* font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif; */
  font-family: "Iowan Old Style", "Palatino Linotype", "URW Palladio L", P052, serif;
  /* background-color: darkblue; */

  --textbg-green: rgb(209, 233, 214);
  --textbg-yellow: rgba(252, 246, 203, 0.6);
}

html,
body {
  background: url(https://chsinterclub.org/images/green.jpg);
  /* background-color: rgb(54, 180, 65); */
  background-image: url(https://chsinterclub.org/images/green_ball.jpg);
  /* background: url(https://chsinterclub.org/images/christmas1.jpg); */
  /*Holiday Background*/
  background-size: cover;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.maingrid {
  display: grid;
  grid-template-rows: min-content min-content min-content 1fr min-content;
  gap: 1px;
  grid-template-areas:
    "header"
    "nav"
    "title"
    "content"
    "footer";
}

.header {
  grid-area: header;
  display: flex;
  justify-content: center;
  object-fit: contain;
  margin-top: 0.1rem;
}

.header img {
  width: 75%;
}
/* Menu Start*/
.nav {
  grid-area: nav;
  /* margin-top: 1px; */
  overflow-y: hidden;
  background: url(https://chsinterclub.org/images/golfbanner1.jpg);
  /* background-color: rgb(146, 163, 100); */
  /* background: url(https://chsinterclub.org/images/red-new-year.jpg); */
  /* holiday image */
  /* background: url(https://chsinterclub.org/images/nygreen.jpg); */
  background-size: contain;
  display: flex;
  justify-content: center;
  position: sticky;
  top: 0vw;
  z-index: 1;
  box-shadow: 0 0 0 3px darkblue;
  /* box-shadow: 0 0 0 1px red; */
  /* holiday color */
}

.nav ul {
  list-style: none;

  display: flex;
  justify-content: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nav ul li {
  border: 2px solid yellow;
  border-radius: 5px;
  background-color: darkblue;
  /* background-color: red; */
  /* holiday color */
  padding: 0.1rem 0.4rem;
  margin-bottom: 1px;
  font-size: 2vmax;
}

.nav ul li a {
  text-decoration: none;
  color: white;
}

.nav ul li a:hover {
  color: rgb(11, 72, 11);
  /* color: red; */
  /* holiday color */
  background-color: white;
  background-color: yellow;
  transition: 0.4s ease;
  border: none;
}

#active {
  background-color: red;
  color: white;
  /* background-color: blue; */
  /* holiday color */
}

/* End Menu Tabs E*/

.title {
  grid-area: title;
  margin: 0;
  padding: 0;
}

.content {
  grid-area: content;
  margin: 0;
}

.footer {
  grid-area: footer;
  background-color: rgb(3, 77, 3);
  background-color: darkblue;
  /* background-color: red; */
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  font-family: "Grandstander", cursive;
  font-weight: 700;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 0;

  margin: 0;
  padding: 0.2rem 0;
}

.footer ul {
  list-style: none;

  display: flex;
  justify-content: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.5vmin;
}
.footer ul li {
  border: 2px solid black;
  /* border: 2px solid green; */
  /* holiday color */
  background-color: white;
  /* background-color: blue; */
  /* holiday color */
  padding: 5px;
  font-size: 2vmin;
}

.footer ul li a {
  text-decoration: none;
  /* padding: 0 2px; */
  color: black;
  /* color: white; */
}

.footer ul li a :hover {
  color: white;
  background-color: darkblue;
  /* background-color: red; */
  /* holiday color */
  transition: 0.4s ease;
  padding: 1px;
}

.footer h3 {
  color: white;
  font-weight: 500;
  display: flex;
  justify-self: center;
  align-self: center;
  font-size: 2.5vmin;
}

h1 {
  font-family: "Iowan Old Style", "Palatino Linotype", "URW Palladio L", P052, serif;
  font-weight: bold;
  font-size: 3.5vmax;
  font-style: italic;
  text-align: center;
  color: rgb(5, 73, 5);
  text-shadow: 1.5px 1.5px yellow;
  /* text-shadow: 1.5px 1.5px blue; */
  /* holiday color */
  text-transform: uppercase;
  width: auto;

  display: flex;
  flex-wrap: wrap;
  flex: 1 1 1000px;
  gap: none;
  justify-content: center;
  margin: auto;
}

h2 {
  font: bold 3vmax;
  color: rgb(65, 24, 24);
  padding: 6px;
}

h3 {
  font: bold 1.2rem;
  color: red;
}

h4 {
  /* font-family: Roboto, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 1.4vmax; */
  margin: 0 3rem;
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 10 0;
  display: block;
  line-height: auto;
  text-align: justify;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 0;
  color: white;
  /* background-color: rgba(14, 3, 162, 0.4); */
}
.main {
  text-align: center;
}
.maintext {
  font-size: 18px;
  color: darkblue;
  line-height: 25px;
  text-align: center;
}
.card_text {
  font-size: 1rem;
  background-color: cadetblue;
}
a {
  font-weight: bold;
  text-decoration: underline;
  vertical-align: middle;
}

p {
  font-size: 1rem;
  color: black;
  word-wrap: normal;
  text-align: justify;
  line-height: 1.3rem;
}